[Bug 992335] Re: package backuppc 3.2.1-2ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: backuppc (Ubuntu)
   Status: New = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to backuppc in Ubuntu.
https://bugs.launchpad.net/bugs/992335

Title:
  package backuppc 3.2.1-2ubuntu1 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/backuppc/+bug/992335/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993063] [NEW] package samba 2:3.6.3-2ubuntu2.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread Jan Wielemaker
Public bug reported:

Installation of samba upgrade failed after I selected to keep my own
smb.conf.

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: samba 2:3.6.3-2ubuntu2.1
ProcVersionSignature: Ubuntu 3.2.0-24.37-generic 3.2.14
Uname: Linux 3.2.0-24-generic x86_64
NonfreeKernelModules: fglrx
ApportVersion: 2.0.1-0ubuntu7
Architecture: amd64
Date: Wed May  2 08:41:45 2012
ErrorMessage: subprocess installed post-installation script returned error exit 
status 1
InstallationMedia: Ubuntu 12.04 LTS Precise Pangolin - Beta amd64 (20120328)
SourcePackage: samba
Title: package samba 2:3.6.3-2ubuntu2.1 failed to install/upgrade: subprocess 
installed post-installation script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: samba (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package need-duplicate-check precise

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/993063

Title:
  package samba 2:3.6.3-2ubuntu2.1 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/993063/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993063] Re: package samba 2:3.6.3-2ubuntu2.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread Jan Wielemaker
-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/993063

Title:
  package samba 2:3.6.3-2ubuntu2.1 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/993063/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993063] Re: package samba 2:3.6.3-2ubuntu2.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/993063

Title:
  package samba 2:3.6.3-2ubuntu2.1 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/993063/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 991849] Re: package php5-cli 5.3.10-1ubuntu3 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread Ondřej Surý
** Package changed: php5 (Ubuntu) = debconf (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to php5 in Ubuntu.
https://bugs.launchpad.net/bugs/991849

Title:
  package php5-cli 5.3.10-1ubuntu3 failed to install/upgrade:
  ErrorMessage: subprocess installed post-installation script returned
  error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/debconf/+bug/991849/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 990742] Re: slapd fails to upgrade: requires libsasl2-2 (= 2.1.24) installed

2012-05-02 Thread James Page
** Also affects: cyrus-sasl2 (Ubuntu Quantal)
   Importance: Undecided
   Status: Confirmed

** Also affects: openldap (Ubuntu Quantal)
   Importance: High
   Status: Triaged

** Also affects: cyrus-sasl2 (Ubuntu Precise)
   Importance: Undecided
   Status: New

** Also affects: openldap (Ubuntu Precise)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to cyrus-sasl2 in Ubuntu.
https://bugs.launchpad.net/bugs/990742

Title:
  slapd fails to upgrade: requires libsasl2-2 (= 2.1.24) installed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cyrus-sasl2/+bug/990742/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993113] [NEW] package php5-cli 5.3.10-1ubuntu3 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread Bill Cawley
Public bug reported:

This is a report prompted by the upgrade package

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: php5-cli 5.3.10-1ubuntu3
ProcVersionSignature: Ubuntu 3.2.0-24.37-generic-pae 3.2.14
Uname: Linux 3.2.0-24-generic-pae i686
NonfreeKernelModules: nvidia
ApportVersion: 2.0.1-0ubuntu7
Architecture: i386
Date: Wed May  2 09:07:42 2012
ErrorMessage: ErrorMessage: subprocess installed post-installation script 
returned error exit status 1
InstallationMedia: Ubuntu 11.10 Oneiric Ocelot - Release i386 (20111012)
SourcePackage: php5
Title: package php5-cli 5.3.10-1ubuntu3 failed to install/upgrade: 
ErrorMessage: subprocess installed post-installation script returned error exit 
status 1
UpgradeStatus: Upgraded to precise on 2012-05-02 (0 days ago)

** Affects: php5 (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-package i386 precise

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to php5 in Ubuntu.
https://bugs.launchpad.net/bugs/993113

Title:
  package php5-cli 5.3.10-1ubuntu3 failed to install/upgrade:
  ErrorMessage: subprocess installed post-installation script returned
  error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/php5/+bug/993113/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993113] Re: package php5-cli 5.3.10-1ubuntu3 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread Bill Cawley
-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to php5 in Ubuntu.
https://bugs.launchpad.net/bugs/993113

Title:
  package php5-cli 5.3.10-1ubuntu3 failed to install/upgrade:
  ErrorMessage: subprocess installed post-installation script returned
  error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/php5/+bug/993113/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Blueprint servercloud-q-awstools] Package (more) AWS tools for Ubuntu

2012-05-02 Thread Eric Hammond
Blueprint changed by Eric Hammond:

Whiteboard changed:
  Blueprint:https://blueprints.launchpad.net/ubuntu/+spec/servercloud-q-awstools
  Etherpad: http://pad.ubuntu.com/uds-q-servercloud-awstools
- 
-  content below copied to Etherpad 2012-04-30, please make updates to
- etherpad ---
- 
- Ubuntu has packages for some AWS tools:
- 
-   * EC2 API Tools [package: ec2-api-tools]
-   * EC2 AMI Tools [package: ec2-ami-tools]
-   * RDS - Relational Database Service [package: rdscli]
-   * IAM - Identity and Access Management [package: iamcli]
- 
- If we want Ubuntu to be the easiest distro for use with the biggest and
- most popular public cloud, then there are a number of other important
- AWS tool sets that we need to have packaged for easy installation in
- Ubuntu when using AWS services, including:
- 
-   * ELB - Elastic Load Balancing - http://aws.amazon.com/developertools/2536
- [packaged as 'elbcli' in ppa:awstools-dev/awstools]
-   * aws-cloudformation-cli
- [packaged as 'aws-cloudformation-cli' in 
ppa:awstools-dev/aws-cloudformation-cli]
-   * Auto Scaling - http://aws.amazon.com/developertools/2535
-   * CloudWatch - http://aws.amazon.com/developertools/2534
-   * ElastiCache - 
http://aws.amazon.com/developertools/Amazon-ElastiCache/2310261897259567
-   * AWS Import/Export - http://aws.amazon.com/importexport/tools/
-   * EMR - Elastic MapReduce - 
http://aws.amazon.com/developertools/Elastic-MapReduce/2264
-   * CloudSearch - http://aws.amazon.com/developertools/9054800585729911
-   * CloudFront - ? http://aws.amazon.com/code/CloudFront
-   * Route53 - ?
-   * etc.
- 
- If all of these can't be supported, then prioritize the important ones
- with user feedback and start working on getting them into Ubuntu, or at
- least into a PPA.
- 
- Note: Scott Moser has started an awstools team and PPA which can be used
- for this purpose, but there have not been sufficient resources applied
- to date in adding and updating all of the important tools:
- https://launchpad.net/~awstools-dev/+archive/awstools
- 
- Generally, I think I've got a reasonably easily copied [template] in
- rdscli for the aws java tools.

-- 
Package (more) AWS tools for Ubuntu
https://blueprints.launchpad.net/ubuntu/+spec/servercloud-q-awstools

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 992948] Re: package winbind 2:3.6.3-2ubuntu2.1 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread James Page
Setting up winbind (2:3.6.3-2ubuntu2.1) ...
groupadd: cannot lock /etc/group; try again later.
addgroup: `/usr/sbin/groupadd -g 159 winbindd_priv' returned error code 10. 
Exiting.
dpkg: error processing winbind (--configure):
 subprocess installed post-installation script returned error exit status 1
Setting up libsmbclient (2:3.6.3-2ubuntu2.1) ...

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/992948

Title:
  package winbind 2:3.6.3-2ubuntu2.1 failed to install/upgrade:
  ErrorMessage: subprocess installed post-installation script returned
  error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/992948/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 990396] Re: package samba 2:3.6.3-2ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread James Page
Setting up samba (2:3.6.3-2ubuntu2) ...
start: Job failed to start
invoke-rc.d: initscript nmbd, action start failed.
dpkg: error processing samba (--configure):
 subprocess installed post-installation script returned error exit status 1
Setting up libpam-smbpass (2:3.6.3-2ubuntu2) ...

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/990396

Title:
  package samba 2:3.6.3-2ubuntu2 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/990396/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 992948] Re: package winbind 2:3.6.3-2ubuntu2.1 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread James Page
*** This bug is a duplicate of bug 523896 ***
https://bugs.launchpad.net/bugs/523896

** This bug has been marked a duplicate of bug 523896
   useradd: cannot lock /etc/passwd; try again later.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/992948

Title:
  package winbind 2:3.6.3-2ubuntu2.1 failed to install/upgrade:
  ErrorMessage: subprocess installed post-installation script returned
  error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/992948/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 991943] Re: package winbind 2:3.6.3-2ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread James Page
*** This bug is a duplicate of bug 986034 ***
https://bugs.launchpad.net/bugs/986034

** This bug is no longer a duplicate of bug 990769
   package winbind 2:3.6.3-2ubuntu2 failed to install/upgrade: subprocess 
installed post-installation script returned error exit status 1
** This bug has been marked a duplicate of bug 986034
   package winbind 2:3.6.3-2ubuntu2 failed to install/upgrade: subprocess 
installed post-installation script returned error exit status 1

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/991943

Title:
  package winbind 2:3.6.3-2ubuntu2 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/991943/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 990769] Re: package winbind 2:3.6.3-2ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread James Page
*** This bug is a duplicate of bug 986034 ***
https://bugs.launchpad.net/bugs/986034

Setting up winbind (2:3.6.3-2ubuntu2) ...
runlevel:/var/run/utmp: No such file or directory
 * Starting the Winbind daemon winbind    
[fail]
invoke-rc.d: initscript winbind, action start failed.
dpkg: error processing winbind (--configure):
 subprocess installed post-installation script returned error exit status 1

** Changed in: samba (Ubuntu)
   Importance: Undecided = Medium

** This bug has been marked a duplicate of bug 986034
   package winbind 2:3.6.3-2ubuntu2 failed to install/upgrade: subprocess 
installed post-installation script returned error exit status 1

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/990769

Title:
  package winbind 2:3.6.3-2ubuntu2 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/990769/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 989897] Re: package winbind 2:3.6.3-2ubuntu2 failed to install/upgrade: il sottoprocesso vecchio script di post-installation ha restituito lo stato di errore 1

2012-05-02 Thread James Page
*** This bug is a duplicate of bug 986034 ***
https://bugs.launchpad.net/bugs/986034

Configurazione di winbind (2:3.6.3-2ubuntu2)...
runlevel:/var/run/utmp: File o directory non esistente
 * Starting the Winbind daemon winbind    
[fail]
invoke-rc.d: initscript winbind, action start failed.
dpkg: errore nell'elaborare winbind (--configure):
 il sottoprocesso vecchio script di post-installation ha restituito lo stato di 
errore 1

** This bug has been marked a duplicate of bug 990769
   package winbind 2:3.6.3-2ubuntu2 failed to install/upgrade: subprocess 
installed post-installation script returned error exit status 1

** This bug is no longer a duplicate of bug 990769
   package winbind 2:3.6.3-2ubuntu2 failed to install/upgrade: subprocess 
installed post-installation script returned error exit status 1
** This bug has been marked a duplicate of bug 986034
   package winbind 2:3.6.3-2ubuntu2 failed to install/upgrade: subprocess 
installed post-installation script returned error exit status 1

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/989897

Title:
  package winbind 2:3.6.3-2ubuntu2 failed to install/upgrade: il
  sottoprocesso vecchio script di post-installation ha restituito lo
  stato di errore 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/989897/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 986034] Re: package winbind 2:3.6.3-2ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread James Page
** Changed in: samba (Ubuntu)
   Importance: Low = Medium

** Changed in: samba (Ubuntu)
   Status: Incomplete = New

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/986034

Title:
  package winbind 2:3.6.3-2ubuntu2 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/986034/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 986034] Re: package winbind 2:3.6.3-2ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread James Page
Digging a bit further I don't think the lack of /var/run/utmp is the
issue  - I can start winbind on a fresh 12.04 install without this
present.

Please could you attach any log files present in /var/log/samba to this
bug report please.

Thanks

** Changed in: samba (Ubuntu)
   Status: New = Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/986034

Title:
  package winbind 2:3.6.3-2ubuntu2 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/986034/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 986034] Re: package winbind 2:3.6.3-2ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread James Page
Increasing importance to 'Medium' due to number of duplicates.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/986034

Title:
  package winbind 2:3.6.3-2ubuntu2 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/986034/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 986034] Re: package winbind 2:3.6.3-2ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread James Page
possibly a duplicate of bug 981121 - we shall see.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/986034

Title:
  package winbind 2:3.6.3-2ubuntu2 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/986034/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 981121] Re: package winbind 2:3.6.3-2ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread James Page
Hi Juri

For some reason winbindd can't locate/open is configuration file.

Please can you check for that /etc/samba/smb.conf actually exists and
has the following permissions:

  -rw-r--r-- 1 root root 12464 May  2 10:27 /etc/samba/smb.conf

Thanks

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/981121

Title:
  package winbind 2:3.6.3-2ubuntu2 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/981121/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 982739] Re: package winbind 2:3.6.3-2ubuntu2 failed to install/upgrade: подпроцесс установлен сценарий post-installation возвратил код ошибки 1

2012-05-02 Thread James Page
Thanks for taking the time to report this bug in Ubuntu.

Somethings stopping winbind starting up correctly.

Please could you attach any log files from /var/log/samba to this bug
report and check that /etc/samba/smb.conf is present and has the
following permissions:

  -rw-r--r-- 1 root root 12464 May  2 10:27 /etc/samba/smb.conf

This may be a duplicate of bug 981121 - lets see if it is!

Thanks


** Changed in: samba (Ubuntu)
   Status: New = Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/982739

Title:
  package winbind 2:3.6.3-2ubuntu2 failed to install/upgrade: подпроцесс
  установлен сценарий post-installation возвратил код ошибки 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/982739/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 992409] Re: lm-sensors reports incorrect temperature

2012-05-02 Thread Liam
Add output of: sudo cat /sys/firmware/acpi/tables/DSDT | gzip -c - 
DSDT.gz

** Attachment added: DSDT.gz
   
https://bugs.launchpad.net/ubuntu/+source/lm-sensors/+bug/992409/+attachment/3124764/+files/DSDT.gz

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to lm-sensors in Ubuntu.
https://bugs.launchpad.net/bugs/992409

Title:
  lm-sensors reports incorrect temperature

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lm-sensors/+bug/992409/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 989563] Re: winbind crashes frequently

2012-05-02 Thread James Page
Hi Peter

Thanks for taking the time to report this bug in Ubuntu.

It looks like this issue might be related to the following upstream
bugs:

https://bugzilla.samba.org/show_bug.cgi?id=8871
https://bugzilla.samba.org/show_bug.cgi?id=8807

Does your environment have more than 1000 sids/groups?  If so this is
most likely the issue.

Marking 'Incomplete' pending your response.

Thanks


** Bug watch added: Samba Bugzilla #8871
   https://bugzilla.samba.org/show_bug.cgi?id=8871

** Bug watch added: Samba Bugzilla #8807
   https://bugzilla.samba.org/show_bug.cgi?id=8807

** Changed in: samba (Ubuntu)
   Status: New = Incomplete

** Changed in: samba (Ubuntu)
   Importance: Undecided = Medium

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/989563

Title:
  winbind crashes frequently

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/989563/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 990396] Re: package samba 2:3.6.3-2ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread James Page
Thanks for taking the time to report this bug in Ubuntu.

Please can you attach any log files from /var/log/samba to this bug
report and check that /etc/samba/smb.conf exists and has the following
permissions:

   -rw-r--r-- 1 root root 12464 May  2 10:27 /etc/samba/smb.conf

Marking 'Incomplete' pending your response.

Thanks

** Changed in: samba (Ubuntu)
   Status: Confirmed = Incomplete

** Changed in: samba (Ubuntu)
   Importance: Undecided = Medium

** Changed in: samba (Ubuntu)
   Importance: Medium = Low

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/990396

Title:
  package samba 2:3.6.3-2ubuntu2 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/990396/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 992335] Re: package backuppc 3.2.1-2ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread James Page
* Starting backuppc...    Use of qw(...) as parentheses is deprecated 
at /usr/share/backuppc/lib/BackupPC/Storage/Text.pm line 302.
Use of qw(...) as parentheses is deprecated at 
/usr/share/backuppc/lib/BackupPC/Lib.pm line 1425.
2012-04-30 13:57:13 Another BackupPC is running (pid 1237); quitting...
invoke-rc.d: initscript backuppc, action start failed.
dpkg: error processing backuppc (--configure):
 subprocess installed post-installation script returned error exit status 1

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to backuppc in Ubuntu.
https://bugs.launchpad.net/bugs/992335

Title:
  package backuppc 3.2.1-2ubuntu1 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/backuppc/+bug/992335/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 992335] Re: package backuppc 3.2.1-2ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread James Page
** Changed in: backuppc (Ubuntu)
   Importance: Undecided = Low

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to backuppc in Ubuntu.
https://bugs.launchpad.net/bugs/992335

Title:
  package backuppc 3.2.1-2ubuntu1 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/backuppc/+bug/992335/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 992409] Re: lm-sensors reports incorrect temperature

2012-05-02 Thread Liam
Running 10.10 with a live USB, I still get the correct reading:

$ sensors
acpitz-virtual-0
Adapter: Virtual device
temp1:   +78.0°C  (crit = +105.0°C)  

k10temp-pci-00c3
Adapter: PCI adapter
temp1:   +88.2°C  (high = +70.0°C)

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to lm-sensors in Ubuntu.
https://bugs.launchpad.net/bugs/992409

Title:
  lm-sensors reports incorrect temperature

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lm-sensors/+bug/992409/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 992335] Re: package backuppc 3.2.1-2ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread James Page
Thanks for taking the time to report this bug in Ubuntu.

For some reason the backuppc process has either not terminated or has
terminated uncleanly leaving a pid file lying around which is blocking
this upgrade.

I was not able to replicate this either during upgrade from 11.10 to
12.04 or by re-installing on 12.04.

Please can you check to see if PID 1237 is actually running:

   ps -aef | grep 1237

If it is then:

   sudo service backuppc stop

if it is not then:

  sudo rm -f /var/run/backuppc/BackupPC.pid

and then run the following to complete your install:

  sudo apt-get -f install

I'm marking this but as 'Incomplete' - please can you update this bug
report if the above resolves your issue and mark the bug as 'Invalid' .

Thanks

** Changed in: backuppc (Ubuntu)
   Status: Confirmed = Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to backuppc in Ubuntu.
https://bugs.launchpad.net/bugs/992335

Title:
  package backuppc 3.2.1-2ubuntu1 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/backuppc/+bug/992335/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993000] Re: Error installing samba 2:3.6.3.2 ubuntu2.1

2012-05-02 Thread Cory Fisher
Same issue for me:

network-related giomodules for GLib are the only 4 updates I have.

installArchives() failed: (Reading database ... 
(Reading database ... 5%%
(Reading database ... 10%%
(Reading database ... 15%%
(Reading database ... 20%%
(Reading database ... 25%%
(Reading database ... 30%%
(Reading database ... 35%%
(Reading database ... 40%%
(Reading database ... 45%%
(Reading database ... 50%%
(Reading database ... 55%%
(Reading database ... 60%%
(Reading database ... 65%%
(Reading database ... 70%%
(Reading database ... 75%%
(Reading database ... 80%%
(Reading database ... 85%%
(Reading database ... 90%%
(Reading database ... 95%%
(Reading database ... 100%%
(Reading database ... 212805 files and directories currently installed.)
Preparing to replace glib-networking-services:i386 2.32.1-1 (using 
.../glib-networking-services_2.32.1-1ubuntu1_i386.deb) ...
Unpacking replacement glib-networking-services:i386 ...
Preparing to replace glib-networking:i386 2.32.1-1 (using 
.../glib-networking_2.32.1-1ubuntu1_i386.deb) ...
De-configuring glib-networking ...
Unpacking replacement glib-networking:i386 ...
Preparing to replace glib-networking 2.32.1-1 (using 
.../glib-networking_2.32.1-1ubuntu1_amd64.deb) ...
Unpacking replacement glib-networking ...
Preparing to replace glib-networking-common 2.32.1-1 (using 
.../glib-networking-common_2.32.1-1ubuntu1_all.deb) ...
Unpacking replacement glib-networking-common ...
Processing triggers for libglib2.0-0:i386 ...
Processing triggers for libglib2.0-0 ...
Setting up glib-networking-common (2.32.1-1ubuntu1) ...
Setting up glib-networking-services:i386 (2.32.1-1ubuntu1) ...
Setting up glib-networking:i386 (2.32.1-1ubuntu1) ...
Setting up glib-networking (2.32.1-1ubuntu1) ...
Setting up samba (2:3.6.3-2ubuntu2.1) ...
start: Job failed to start
invoke-rc.d: initscript nmbd, action start failed.
dpkg: error processing samba (--configure):
 subprocess installed post-installation script returned error exit status 1
Errors were encountered while processing:
 samba
Setting up samba (2:3.6.3-2ubuntu2.1) ...
start: Job failed to start
invoke-rc.d: initscript nmbd, action start failed.
dpkg: error processing samba (--configure):
 subprocess installed post-installation script returned error exit status 1

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/993000

Title:
  Error installing samba 2:3.6.3.2 ubuntu2.1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/993000/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 992712] Re: package exim4-base 4.76-2ubuntu1 failed to install/upgrade: ErrorMessage: package exim4-base is not ready for configuration cannot configure (current status `half-installed')

2012-05-02 Thread James Page
Preparing to replace exim4-base 4.76-2ubuntu1 (using 
.../exim4-base_4.76-3ubuntu3_i386.deb) ...
Unpacking replacement exim4-base ...
dpkg: warning: subprocess old post-removal script was killed by signal 
(Segmentation fault)
dpkg - trying script from the new package instead ...
dpkg: error processing 
/var/cache/apt/archives/exim4-base_4.76-3ubuntu3_i386.deb (--unpack):
 subprocess new post-removal script was killed by signal (Segmentation fault)
dpkg: error while cleaning up:
 subprocess new post-removal script was killed by signal (Segmentation fault)

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to exim4 in Ubuntu.
https://bugs.launchpad.net/bugs/992712

Title:
  package exim4-base 4.76-2ubuntu1 failed to install/upgrade:
  ErrorMessage: package exim4-base is not ready for configuration
  cannot configure (current status `half-installed')

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/exim4/+bug/992712/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 992712] Re: package exim4-base 4.76-2ubuntu1 failed to install/upgrade: ErrorMessage: package exim4-base is not ready for configuration cannot configure (current status `half-installed')

2012-05-02 Thread James Page
Thanks for taking the time to report this bug in ubuntu.

Looks like something nasty happened when this package was being
unpacked; please try running the following to resolve this issue:

   sudo apt-get clean
   sudo apt-get install --reinstall exim4-base
   sudo apt-get -f install

Hopefully this should resolve your issue - I think it was a transient
issue and probably not a bug.

I'm going to mark this bug as 'Invalid' - please set back to 'New' if
this does not resolve your issue.

Thanks

** Changed in: exim4 (Ubuntu)
   Importance: Undecided = Low

** Changed in: exim4 (Ubuntu)
   Status: New = Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to exim4 in Ubuntu.
https://bugs.launchpad.net/bugs/992712

Title:
  package exim4-base 4.76-2ubuntu1 failed to install/upgrade:
  ErrorMessage: package exim4-base is not ready for configuration
  cannot configure (current status `half-installed')

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/exim4/+bug/992712/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 992984] Re: package slapd 2.4.28-1.1ubuntu4 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread James Page
Setting up slapd (2.4.28-1.1ubuntu4) ...
  Creating initial configuration... mkdir: é impossível criar o diretório 
/etc/ldap/slapd.conf: Arquivo existe
dpkg: error processing slapd (--configure):
 subprocess installed post-installation script returned error exit status 1
Errors were encountered while processing:
 slapd

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openldap in Ubuntu.
https://bugs.launchpad.net/bugs/992984

Title:
  package slapd 2.4.28-1.1ubuntu4 failed to install/upgrade:
  ErrorMessage: subprocess installed post-installation script returned
  error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openldap/+bug/992984/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 992985] Re: package slapd 2.4.28-1.1ubuntu4 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread James Page
*** This bug is a duplicate of bug 992984 ***
https://bugs.launchpad.net/bugs/992984

** This bug has been marked a duplicate of bug 992984
   package slapd 2.4.28-1.1ubuntu4 failed to install/upgrade: ErrorMessage: 
subprocess installed post-installation script returned error exit status 1

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openldap in Ubuntu.
https://bugs.launchpad.net/bugs/992985

Title:
  package slapd 2.4.28-1.1ubuntu4 failed to install/upgrade:
  ErrorMessage: subprocess installed post-installation script returned
  error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openldap/+bug/992985/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 992984] Re: package slapd 2.4.28-1.1ubuntu4 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread James Page
Hi Zacarias

Thanks for taking the time to report this bug in Ubuntu.

It looks like you have some local configuration files in /etc/ldap that
are confusing the upgrade process.

Please could you provide output from the following commands on this bug
report:

   sudo ls -l /etc/ldap/*

Marking 'Incomplete' pending your response.

Thanks

** Changed in: openldap (Ubuntu)
   Status: New = Incomplete

** Changed in: openldap (Ubuntu)
   Importance: Undecided = Low

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openldap in Ubuntu.
https://bugs.launchpad.net/bugs/992984

Title:
  package slapd 2.4.28-1.1ubuntu4 failed to install/upgrade:
  ErrorMessage: subprocess installed post-installation script returned
  error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openldap/+bug/992984/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 992297] Re: Package eucalyptus-java-common 2.0.1+bzr1256-0ubuntu8 failed to install/upgrade: ErrorMessage: подпроцесс установлен сценарий post-installation возвратил код ошибки 1

2012-05-02 Thread James Page
*** This bug is a duplicate of bug 888561 ***
https://bugs.launchpad.net/bugs/888561

Настраивается пакет eucalyptus-java-common (2.0.1+bzr1256-0ubuntu8) ...
stop: Unknown instance: 
eucalyptus stop/waiting
#   UPGRADE INFORMATION
#
# Old Version:  1.6.2   
# New Version:  2.0.2   
# Upgrade keys: false  using:
# Upgrade configuration:false  using:
# Upgrade database: true   using: upgrade_db 
# Same version: false  using:
# Start upgrading: db
Cannot locate previous database files in 
/var/backups/eucalyptus/UPGRADE_IN_PROGRESS.eucalyptus-java-common//var/lib/eucalyptus/db!
 Skipping DB upgrade.
dpkg: не удалось обработать параметр eucalyptus-java-common (--configure):
 подпроцесс установлен сценарий post-installation возвратил код ошибки 1
Настраивается пакет language-pack-en-base (1:11.10+20120103) ...

** Changed in: eucalyptus (Ubuntu)
   Importance: Undecided = Low

** This bug has been marked a duplicate of bug 888561
   fails to upgrade if database files have been removed (package 
eucalyptus-java-common 2.0.1 bzr1256-0ubuntu4.2 failed to install/upgrade: 
ErrorMessage: subprocess installed post-installation script returned error exit 
status 1)

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to eucalyptus in Ubuntu.
https://bugs.launchpad.net/bugs/992297

Title:
   Package eucalyptus-java-common 2.0.1+bzr1256-0ubuntu8 failed to
  install/upgrade: ErrorMessage: подпроцесс установлен сценарий post-
  installation возвратил код ошибки 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/eucalyptus/+bug/992297/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 992128] Re: sg_start --readonly has no effect

2012-05-02 Thread James Page
** Changed in: sg3-utils (Ubuntu)
   Importance: Undecided = Low

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to sg3-utils in Ubuntu.
https://bugs.launchpad.net/bugs/992128

Title:
  sg_start --readonly has no effect

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sg3-utils/+bug/992128/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 991966] Re: package samba-common-bin 2:3.4.7~dfsg-1ubuntu3.9 failed to install/upgrade: проблемы зависимостей -- оставляем не настроенным

2012-05-02 Thread James Page
*** This bug is a duplicate of bug 991965 ***
https://bugs.launchpad.net/bugs/991965

** This bug has been marked a duplicate of bug 991965
   package samba 2:3.4.7~dfsg-1ubuntu3.9 failed to install/upgrade: проблемы 
зависимостей -- оставляем не настроенным

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/991966

Title:
  package samba-common-bin 2:3.4.7~dfsg-1ubuntu3.9 failed to
  install/upgrade: проблемы зависимостей -- оставляем не настроенным

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/991966/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 992354] Re: Package snmpd 5.4.3~dfsg-2.4ubuntu1 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread James Page
Setting up snmpd (5.4.3~dfsg-2.4ubuntu1) ...
userdel: user snmp is currently logged in
/usr/sbin/deluser: `/usr/sbin/userdel snmp' returned error code 8. Exiting.
dpkg: error processing snmpd (--configure):
 subprocess installed post-installation script returned error exit status 1

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to net-snmp in Ubuntu.
https://bugs.launchpad.net/bugs/992354

Title:
  Package snmpd 5.4.3~dfsg-2.4ubuntu1 failed to install/upgrade:
  ErrorMessage: subprocess installed post-installation script returned
  error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/net-snmp/+bug/992354/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 991818] Re: package nis 3.17-31ubuntu0.10.04.3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread James Page
** Changed in: nis (Ubuntu)
   Status: New = Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to nis in Ubuntu.
https://bugs.launchpad.net/bugs/991818

Title:
  package nis 3.17-31ubuntu0.10.04.3 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nis/+bug/991818/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 991808] Re: package bacula-director-mysql 5.2.5-0ubuntu6 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread James Page
Hi Nikolaj

Thanks for taking the time to report this bug in Ubuntu.

Do you have the mysql-server package already installed?  I can't tell
from the log files automatically attached to this bug report.

There is a long running issue with mysql-server/bacula installation
which means you must install mysql-server before you install bacula:

sudo apt-get install mysql-server
sudo apt-get install bacula

If you don't already have mysql-server installed I would recommend that
you un-install the bacula packages and follow the above.

Marking 'Incomplete' - if this does resolve your issue please update
this bug report and I will mark it as a duplicate of this problem.

Thanks

** Changed in: bacula (Ubuntu)
   Status: New = Incomplete

** Changed in: bacula (Ubuntu)
   Importance: Undecided = Low

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to bacula in Ubuntu.
https://bugs.launchpad.net/bugs/991808

Title:
  package bacula-director-mysql 5.2.5-0ubuntu6 failed to
  install/upgrade: subprocess installed post-installation script
  returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bacula/+bug/991808/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 992354] Re: Package snmpd 5.4.3~dfsg-2.4ubuntu1 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread James Page
Hi Mario

Thanks for taking the time to report this bug in Ubuntu.

It sounds like (and the logs would confirm this) that you had a fairly
major problem during your upgrade:

dpkg-query: warning: parsing file '/var/lib/dpkg/status' near line 107172 
package 'mortgagedashboard.d5933d05976099a064e8aaf337939cbcf079bb1d.1':
 error in Version string 'v1': version number does not start with digit
ot/vmlinuz-3.2.0-24-generic
frontend: Fatal IO error 11 (Resource temporarily unavailable) on X server :0.
/usr/share/debconf/confmodule: line 44: printf: write error: Broken pipe
run-parts: /etc/kernel/postinst.d/zz-update-grub exited with return code 1
Failed to process /etc/kernel/postinst.d at 
/var/lib/dpkg/info/linux-image-3.2.0-24-generic.postinst line 1010.

I would try to complete the upgrade process by running:

  sudo apt-get dist-upgrade --fix-broken

Hopefully this should resolve you original upgrade issue which in turn
will fixup net-snmp.

Marking this bug as 'Incomplete' - please update this bug report if this
resolves your issue.

Thanks


** Changed in: net-snmp (Ubuntu)
   Status: New = Incomplete

** Changed in: net-snmp (Ubuntu)
   Importance: Undecided = Low

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to net-snmp in Ubuntu.
https://bugs.launchpad.net/bugs/992354

Title:
  Package snmpd 5.4.3~dfsg-2.4ubuntu1 failed to install/upgrade:
  ErrorMessage: subprocess installed post-installation script returned
  error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/net-snmp/+bug/992354/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 991754] Re: Add support to turn off the TLSv1.1 and TLSv1.2 protocols

2012-05-02 Thread James Page
Ralf

Thanks for the additional information - you are quite correct and I see
that Scott has already increased the Importance of this bug.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to postfix in Ubuntu.
https://bugs.launchpad.net/bugs/991754

Title:
  Add support to turn off the TLSv1.1 and TLSv1.2 protocols

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/postfix/+bug/991754/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 986485] Re: package samba 2:3.5.8~dfsg-1ubuntu2.4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread James Page
Thanks for taking the time to report this bug.

This might be a duplicate of bug 791944.

Please could you try running the following commands:

  sudo testparm
  echo $?

Please attach the output to this bug report.

Marking 'Incomplete' pending your response and 'Low' for the time being.

Thanks

** Changed in: samba (Ubuntu)
   Status: New = Incomplete

** Changed in: samba (Ubuntu)
   Importance: Undecided = Low

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/986485

Title:
  package samba 2:3.5.8~dfsg-1ubuntu2.4 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/986485/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 791944] Re: package samba 2:3.5.8~dfsg-1ubuntu2.2 failed to install/upgrade: broken permissions cause daemons not to start correctly

2012-05-02 Thread James Page
** Summary changed:

- package samba 2:3.5.8~dfsg-1ubuntu2.2 failed to install/upgrade: subprocess 
installed post-installation script returned error exit status 1
+ package samba 2:3.5.8~dfsg-1ubuntu2.2 failed to install/upgrade: broken 
permissions cause daemons not to start correctly

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/791944

Title:
  package samba 2:3.5.8~dfsg-1ubuntu2.2 failed to install/upgrade:
  broken permissions cause daemons not to start correctly

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/791944/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993063] Re: package samba 2:3.6.3-2ubuntu2.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread James Page
Thanks for taking the time to report this bug.

This might be a duplicate of bug 791944.

Please could you try running the following commands:

  sudo testparm
  echo $?

Please attach the output to this bug report.

Marking 'Incomplete' pending your response and 'Low' for the time being.

Thanks

** Changed in: samba (Ubuntu)
   Status: New = Incomplete

** Changed in: samba (Ubuntu)
   Importance: Undecided = Low

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/993063

Title:
  package samba 2:3.6.3-2ubuntu2.1 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/993063/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993000] Re: Error installing samba 2:3.6.3.2 ubuntu2.1

2012-05-02 Thread James Page
Thanks for taking the time to report this bug.

This might be a duplicate of bug 791944.

Please could you try running the following commands:

  sudo testparm
  echo $?

Please attach the output to this bug report.

Marking 'Incomplete' pending your response and 'Low' for the time being.

Thanks

** Changed in: samba (Ubuntu)
   Status: New = Incomplete

** Changed in: samba (Ubuntu)
   Importance: Undecided = Low

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/993000

Title:
  Error installing samba 2:3.6.3.2 ubuntu2.1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/993000/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 990160] Re: wrong Blk_read/s

2012-05-02 Thread James Page
Thanks for taking the time to report this bug in Ubuntu.

Definitely sounds odd - in your example are the Blk_read/Blk_wrtn counts
for other devices still increasing over time?

or do all devices suffer from the same issue?

Marking 'Incomplete' pending you response and 'Low' for the time being.

Thanks

** Changed in: sysstat (Ubuntu)
   Status: New = Incomplete

** Changed in: sysstat (Ubuntu)
   Importance: Undecided = Low

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to sysstat in Ubuntu.
https://bugs.launchpad.net/bugs/990160

Title:
  wrong Blk_read/s

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sysstat/+bug/990160/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993063] Re: package samba 2:3.6.3-2ubuntu2.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread Jan Wielemaker
Thanks for having a look.   This isn't a show-stopper for me.  Just an upgrade 
that didn't go smoothly.  Here is
the output you asked for.  I assume I should get rid of the warning :-)

   --- Jan

ct (~) 1_ sudo testparm
[sudo] password for jan: 
Load smb config files from /etc/samba/smb.conf
rlimit_max: increasing rlimit_max (1024) to minimum Windows limit (16384)
Processing section [homes]
Processing section [media]
Processing section [printers]
Processing section [print$]
Loaded services file OK.
WARNING: 'workgroup' and 'netbios name' must differ.
Server role: ROLE_STANDALONE
Press enter to see a dump of your service definitions

[global]
workgroup = CT
server string = %h server (Samba, Ubuntu)
interfaces = eth0, lo
bind interfaces only = Yes
map to guest = Bad User
obey pam restrictions = Yes
pam password change = Yes
passwd program = /usr/bin/passwd %u
passwd chat = *Enter\snew\s*\spassword:* %n\n 
*Retype\snew\s*\spassword:* %n\n *password\supdated\ssuccessfully* .
unix password sync = Yes
log file = /var/log/samba/log.%m
max log size = 1000
dns proxy = No
usershare allow guests = Yes
panic action = /usr/share/samba/panic-action %d
idmap config * : backend = tdb

[homes]
comment = Home Directories
valid users = %S
read only = No
create mask = 0640
directory mask = 0750
browseable = No

[media]
comment = Media files
path = /misc/media

[printers]
comment = All Printers
path = /var/spool/samba
create mask = 0700
printable = Yes
print ok = Yes
browseable = No

[print$]
comment = Printer Drivers
path = /var/lib/samba/printers
ct (~) 2_ echo $?
1

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/993063

Title:
  package samba 2:3.6.3-2ubuntu2.1 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/993063/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 989563] Re: winbind crashes frequently

2012-05-02 Thread Peter Parzer
Hi James,

we have about 2 users/groups, so it definitly looks like bug 8807.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/989563

Title:
  winbind crashes frequently

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/989563/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993063] Re: package samba 2:3.6.3-2ubuntu2.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread James Page
Hi Jan

Yes - I think that is the cause of the issue.

The nmbd upstart configuration uses testparm before it starts and if it
exits with a non-zero exit status it stops the job from starting.

If you resolve the warning that should sort your install out.

Thanks.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/993063

Title:
  package samba 2:3.6.3-2ubuntu2.1 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/993063/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 970679] Re: winbind coredumps when encountering a group with over 1000 members

2012-05-02 Thread James Page
** Also affects: samba (Ubuntu Precise)
   Importance: Undecided
   Status: New

** Also affects: samba (Ubuntu Quantal)
   Importance: High
   Status: Triaged

** Changed in: samba (Ubuntu Precise)
   Status: New = Triaged

** Changed in: samba (Ubuntu Precise)
   Importance: Undecided = High

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/970679

Title:
  winbind coredumps when encountering a group with over 1000 members

To manage notifications about this bug go to:
https://bugs.launchpad.net/samba/+bug/970679/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 989563] Re: winbind crashes frequently

2012-05-02 Thread James Page
*** This bug is a duplicate of bug 970679 ***
https://bugs.launchpad.net/bugs/970679

** Also affects: samba (Ubuntu Precise)
   Importance: Undecided
   Status: New

** Also affects: samba (Ubuntu Quantal)
   Importance: Medium
   Status: Incomplete

** Changed in: samba (Ubuntu Precise)
   Status: New = Triaged

** Changed in: samba (Ubuntu Quantal)
   Status: Incomplete = Triaged

** Changed in: samba (Ubuntu Precise)
   Importance: Undecided = Medium

** Also affects: samba via
   https://bugzilla.samba.org/show_bug.cgi?id=8807
   Importance: Unknown
   Status: Unknown

** Summary changed:

- winbind crashes frequently
+ winbind 3.6.3 crashes frequently in environements with #sid's  1000

** This bug has been marked a duplicate of bug 970679
   winbind coredumps when encountering a group with over 1000 members

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/989563

Title:
  winbind 3.6.3 crashes frequently in environements with #sid's  1000

To manage notifications about this bug go to:
https://bugs.launchpad.net/samba/+bug/989563/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


Re: [Bug 986485] Re: package samba 2:3.5.8~dfsg-1ubuntu2.4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread Lokesh
*** This bug is a duplicate of bug 791944 ***
https://bugs.launchpad.net/bugs/791944

Hi,

Thanks for your kind response for this bug.

i tried running the following commands:

 sudo testparm
 echo $?

and i got following things.

root@ideas2it52-desktop:/home/ideas2it52# sudo testparm
Load smb config files from /etc/samba/smb.conf
rlimit_max: increasing rlimit_max (1024) to minimum Windows limit (16384)
Processing section [printers]
Processing section [print$]
Loaded services file OK.
WARNING: state directory /var/lib/samba should have permissions 0755 for
browsing to work
WARNING: cache directory /var/cache/samba should have permissions 0755 for
browsing to work
Server role: ROLE_STANDALONE
Press enter to see a dump of your service definitions

[global]
server string = %h server (Samba, Ubuntu)
map to guest = Bad User
 obey pam restrictions = Yes
pam password change = Yes
 passwd program = /usr/bin/passwd %u
passwd chat = *Enter\snew\s*\spassword:* %n\n *Retype\snew\s*\spassword:*
%n\n *password\supdated\ssuccessfully* .
 unix password sync = Yes
syslog = 0
 log file = /var/log/samba/log.%m
max log size = 1000
 dns proxy = No
usershare allow guests = Yes
 panic action = /usr/share/samba/panic-action %d

[printers]
comment = All Printers
path = /var/spool/samba
 create mask = 0700
printable = Yes
 browseable = No

[print$]
 comment = Printer Drivers
path = /var/lib/samba/printers
root@ideas2it52-desktop:/home/ideas2it52# echo $?
1
root@ideas2it52-desktop:/home/ideas2it52#


Up to my knowledge i don't know what is the above result shows
Please fix me the issue asap, because still i cant able to install new
updates in my system. Same error occurs again and again.
Advance Thanks for your reply


On Wed, May 2, 2012 at 4:57 PM, James Page james.p...@ubuntu.com wrote:

 Thanks for taking the time to report this bug.

 This might be a duplicate of bug 791944.

 Please could you try running the following commands:

  sudo testparm
  echo $?

 Please attach the output to this bug report.

 Marking 'Incomplete' pending your response and 'Low' for the time being.

 Thanks

 ** Changed in: samba (Ubuntu)
   Status: New = Incomplete

 ** Changed in: samba (Ubuntu)
   Importance: Undecided = Low

 --
 You received this bug notification because you are subscribed to the bug
 report.
 https://bugs.launchpad.net/bugs/986485

 Title:
  package samba 2:3.5.8~dfsg-1ubuntu2.4 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

 Status in “samba” package in Ubuntu:
   Incomplete

 Bug description:
  The installation or removal of a software package failed


  installArchives() failed: perl: warning: Setting locale failed.
  perl: warning: Please check that your locale settings:
LANGUAGE = (unset),
LC_ALL = (unset),
LANG = en_IN.ISO8859-1
  are supported and installed on your system.
  perl: warning: Falling back to the standard locale (C).
  locale: Cannot set LC_CTYPE to default locale: No such file or directory
  locale: Cannot set LC_MESSAGES to default locale: No such file or
 directory
  locale: Cannot set LC_ALL to default locale: No such file or directory
  perl: warning: Setting locale failed.
  perl: warning: Please check that your locale settings:
LANGUAGE = (unset),
LC_ALL = (unset),
LANG = en_IN.ISO8859-1
  are supported and installed on your system.
  perl: warning: Falling back to the standard locale (C).
  locale: Cannot set LC_CTYPE to default locale: No such file or directory
  locale: Cannot set LC_MESSAGES to default locale: No such file or
 directory
  locale: Cannot set LC_ALL to default locale: No such file or directory
  perl: warning: Setting locale failed.
  perl: warning: Please check that your locale settings:
LANGUAGE = (unset),
LC_ALL = (unset),
LANG = en_IN.ISO8859-1
  are supported and installed on your system.
  perl: warning: Falling back to the standard locale (C).
  locale: Cannot set LC_CTYPE to default locale: No such file or directory
  locale: Cannot set LC_MESSAGES to default locale: No such file or
 directory
  locale: Cannot set LC_ALL to default locale: No such file or directory
  (Reading database ...
  (Reading database ... 5%%
  (Reading database ... 10%%
  (Reading database ... 15%%
  (Reading database ... 20%%
  (Reading database ... 25%%
  (Reading database ... 30%%
  (Reading database ... 35%%
  (Reading database ... 40%%
  (Reading database ... 45%%
  (Reading database ... 50%%
  (Reading database ... 55%%
  (Reading database ... 60%%
  (Reading database ... 65%%
  (Reading database ... 70%%
  (Reading database ... 75%%
  (Reading database ... 80%%
  (Reading database ... 85%%
  (Reading database ... 90%%
  (Reading database ... 95%%
  (Reading database ... 100%%
  (Reading database ... 247723 files and directories currently installed.)
  Preparing to replace gsettings-desktop-schemas 3.0.0-0ubuntu1 (using
 

[Bug 612958] Re: Please convert winbind init script to upstart.

2012-05-02 Thread James Page
** Also affects: samba (Ubuntu Quantal)
   Importance: Wishlist
   Status: Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/612958

Title:
  Please convert winbind init script to upstart.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/612958/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 986485] Re: package samba 2:3.5.8~dfsg-1ubuntu2.4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread James Page
*** This bug is a duplicate of bug 791944 ***
https://bugs.launchpad.net/bugs/791944

Hi Lokesh

This is definitely a duplicate of bug 791944.

That bug contains a fix for this issue - please take a look.

Thanks



** This bug has been marked a duplicate of bug 791944
   package samba 2:3.5.8~dfsg-1ubuntu2.2 failed to install/upgrade: broken 
permissions cause daemons not to start correctly

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/986485

Title:
  package samba 2:3.5.8~dfsg-1ubuntu2.4 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/986485/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993259] [NEW] ypbind does not start on boot

2012-05-02 Thread John Sopko
Public bug reported:

root@tophat:/tmp# lsb_release -rd
Description:Ubuntu 12.04 LTS
Release:12.04

root@tophat:/var/tmp# apt-cache policy nis
nis:
  Installed: 3.17-32ubuntu4
  Candidate: 3.17-32ubuntu4
  Version table:
 *** 3.17-32ubuntu4 0
500 http://us.archive.ubuntu.com/ubuntu/ precise/universe amd64 Packages
100 /var/lib/dpkg/status


On reboot the ypbind process does not start. After reboot initctl shows
it is running but there is no running process. If you stop/start it then
it works as shown here:

root@tophat:/var/tmp# ypwhich   
   
ypwhich: Can't communicate with ypbind

root@tophat:/tmp## status ypbind
ypbind start/running

root@tophat:/tmp# start ypbind
start: Job is already running: ypbind

root@tophat:/tmp# stop ypbind
ypbind stop/waiting

root@tophat:/tmp# start ypbind
ypbind start/running, process 2400

root@tophat:/var/tmp# ypwhich
fafnir.cs.unc.edu


Here is the ypbind syslog entries after booting:

May  2 09:05:19 tophat kernel: [   16.320371] init: ypbind main process (819) 
terminated with status 1
May  2 09:05:19 tophat kernel: [   16.320441] init: ypbind main process ended, 
respawning
May  2 09:05:24 tophat kernel: [   21.587347] init: wait-for-state (atdypbind) 
main process (1074) killed by TERM signal
May  2 09:05:24 tophat kernel: [   21.588998] init: wait-for-state 
(autofsypbind) main process (1086) killed by TERM signal
May  2 09:05:24 tophat kernel: [   21.590407] init: wait-for-state 
(lightdmypbind) main process (1148) killed by TERM signal


I did a ps -elf in /etc/rc.local and saved to a file, it shows this:


rc.local ran 
Wed May  2 09:05:20 EDT 2012
F S UIDPID  PPID  C PRI  NI ADDR SZ WCHAN  STIME TTY  TIME CMD
4 S root 1 0  6  80   0 -  5679 poll_s 09:05 ?00:00:01 
/sbin/init
1 S root 2 0  0  80   0 - 0 kthrea 09:05 ?00:00:00 
[kthreadd]
1 S root 3 2  0  80   0 - 0 run_ks 09:05 ?00:00:00 
[ksoftirqd/0]
1 S root 4 2  0  80   0 - 0 worker 09:05 ?00:00:00 
[kworker/0:0]
5 S root 5 2  2  80   0 - 0 worker 09:05 ?00:00:00 
[kworker/u:0]
1 S root 6 2  0 -40   - - 0 cpu_st 09:05 ?00:00:00 
[migration/0]
5 S root 7 2  0 -40   - - 0 watchd 09:05 ?00:00:00 
[watchdog/0]
1 S root 8 2  0 -40   - - 0 cpu_st 09:05 ?00:00:00 
[migration/1]
1 S root 9 2  0  80   0 - 0 worker 09:05 ?00:00:00 
[kworker/1:0]
1 S root10 2  0  80   0 - 0 run_ks 09:05 ?00:00:00 
[ksoftirqd/1]
1 S root11 2  0  80   0 - 0 worker 09:05 ?00:00:00 
[kworker/0:1]
5 S root12 2  0 -40   - - 0 watchd 09:05 ?00:00:00 
[watchdog/1]
1 S root13 2  0  60 -20 - 0 rescue 09:05 ?00:00:00 
[cpuset]
1 S root14 2  0  60 -20 - 0 rescue 09:05 ?00:00:00 
[khelper]
5 S root15 2  0  80   0 - 0 devtmp 09:05 ?00:00:00 
[kdevtmpfs]
1 S root16 2  0  60 -20 - 0 rescue 09:05 ?00:00:00 
[netns]
1 S root17 2  0  80   0 - 0 worker 09:05 ?00:00:00 
[kworker/u:1]
1 S root18 2  0  80   0 - 0 bdi_sy 09:05 ?00:00:00 
[sync_supers]
1 S root19 2  0  80   0 - 0 bdi_fo 09:05 ?00:00:00 
[bdi-default]
1 S root20 2  0  60 -20 - 0 rescue 09:05 ?00:00:00 
[kintegrityd]
1 S root21 2  0  60 -20 - 0 rescue 09:05 ?00:00:00 
[kblockd]
1 S root22 2  0  60 -20 - 0 rescue 09:05 ?00:00:00 
[ata_sff]
1 S root23 2  0  80   0 - 0 hub_th 09:05 ?00:00:00 
[khubd]
1 S root24 2  0  60 -20 - 0 rescue 09:05 ?00:00:00 [md]
1 S root25 2  0  80   0 - 0 worker 09:05 ?00:00:00 
[kworker/1:1]
1 S root26 2  0  80   0 - 0 watchd 09:05 ?00:00:00 
[khungtaskd]
1 S root27 2  0  80   0 - 0 kswapd 09:05 ?00:00:00 
[kswapd0]
1 S root28 2  0  85   5 - 0 ksm_sc 09:05 ?00:00:00 
[ksmd]
1 S root29 2  0  99  19 - 0 khugep 09:05 ?00:00:00 
[khugepaged]
1 S root30 2  0  80   0 - 0 fsnoti 09:05 ?00:00:00 
[fsnotify_mark]
1 S root31 2  0  80   0 - 0 ecrypt 09:05 ?00:00:00 
[ecryptfs-kthrea]
1 S root32 2  0  60 -20 - 0 rescue 09:05 ?00:00:00 
[crypto]
1 S root40 2  0  60 -20 - 0 rescue 09:05 ?00:00:00 
[kthrotld]
1 S root41 2  0  80   0 - 0 scsi_e 09:05 ?00:00:00 
[scsi_eh_0]
1 S root42 2  0  80   0 - 0 scsi_e 09:05 ?00:00:00 
[scsi_eh_1]
1 S root43 2  0  80   0 - 0 worker 09:05 ?00:00:00 
[kworker/u:2]
1 S root   

[Bug 993259] Re: ypbind does not start on boot

2012-05-02 Thread John Sopko
-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to nis in Ubuntu.
https://bugs.launchpad.net/bugs/993259

Title:
  ypbind does not start on boot

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nis/+bug/993259/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993258] [NEW] package clamav-daemon (not installed) failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread Nishihama Kenkowo
Public bug reported:

I don't know

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: clamav-daemon (not installed)
ProcVersionSignature: Ubuntu 3.2.0-23.36-generic 3.2.14
Uname: Linux 3.2.0-23-generic x86_64
NonfreeKernelModules: fglrx
ApportVersion: 2.0.1-0ubuntu7
Architecture: amd64
Date: Wed May  2 19:42:02 2012
DpkgHistoryLog:
 Start-Date: 2012-05-02  19:41:52
 Commandline: aptdaemon role='role-commit-packages' sender=':1.97'
 Upgrade: update-manager:amd64 (0.156.14, 0.156.14.1), 
update-manager-core:amd64 (0.156.14, 0.156.14.1), remmina-common:amd64 
(1.0.0-1ubuntu5, 1.0.0-1ubuntu6), remmina-plugin-rdp:amd64 (1.0.0-1ubuntu5, 
1.0.0-1ubuntu6), remmina-plugin-vnc:amd64 (1.0.0-1ubuntu5, 1.0.0-1ubuntu6), 
remmina:amd64 (1.0.0-1ubuntu5, 1.0.0-1ubuntu6)
DuplicateSignature:
 Setting up clamav-daemon (0.97.3+dfsg-2.1ubuntu1) ...
 touch: `/var/log/clamav/clamav.log' に touch できません: そのようなファイルやディレクトリはありません
 dpkg: error processing clamav-daemon (--configure):
  subprocess installed post-installation script returned error exit status 1
ErrorMessage: subprocess installed post-installation script returned error exit 
status 1
SourcePackage: clamav
Title: package clamav-daemon (not installed) failed to install/upgrade: 
subprocess installed post-installation script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: clamav (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package precise

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to clamav in Ubuntu.
https://bugs.launchpad.net/bugs/993258

Title:
  package clamav-daemon (not installed) failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/clamav/+bug/993258/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993258] Re: package clamav-daemon (not installed) failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread Nishihama Kenkowo
-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to clamav in Ubuntu.
https://bugs.launchpad.net/bugs/993258

Title:
  package clamav-daemon (not installed) failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/clamav/+bug/993258/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993258] Re: package clamav-daemon (not installed) failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to clamav in Ubuntu.
https://bugs.launchpad.net/bugs/993258

Title:
  package clamav-daemon (not installed) failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/clamav/+bug/993258/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 987371] Re: unconfined containers are not starting

2012-05-02 Thread Christopher Armstrong
It looks like this bug prevents switching to ANY profile, not just
unconfined.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to lxc in Ubuntu.
https://bugs.launchpad.net/bugs/987371

Title:
  unconfined containers are not starting

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apparmor/+bug/987371/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 992409] Re: lm-sensors reports incorrect temperature

2012-05-02 Thread Phillip Susi
This looks like a kernel regression.  We will need to narrow down where
it was introduced.  Could you try 11.04 and 11.10 next?


** Package changed: lm-sensors (Ubuntu) = linux (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to lm-sensors in Ubuntu.
https://bugs.launchpad.net/bugs/992409

Title:
  lm-sensors reports incorrect temperature

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/992409/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 908583] Re: Apache cache serving partial content 206 responses to requests for the full content

2012-05-02 Thread Colin Leroy
** Bug watch added: Debian Bug tracker #671204
   http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=671204

** Also affects: apache2 (Debian) via
   http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=671204
   Importance: Unknown
   Status: Unknown

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to apache2 in Ubuntu.
https://bugs.launchpad.net/bugs/908583

Title:
  Apache cache serving partial content 206 responses to requests for the
  full content

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apache2/+bug/908583/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993291] [NEW] package nis 3.17-32ubuntu1.2 failed to install/upgrade: ErrorMessage: subprocess new pre-installation script returned error exit status 100

2012-05-02 Thread Sean Whitney
Public bug reported:

During upgrade from 11.10 to 12.04 the nis package failed to install

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: nis 3.17-32ubuntu1.2
ProcVersionSignature: Ubuntu 3.2.0-24.37-generic 3.2.14
Uname: Linux 3.2.0-24-generic i686
ApportVersion: 2.0.1-0ubuntu7
Architecture: i386
Date: Tue May  1 12:56:35 2012
ErrorMessage: ErrorMessage: subprocess new pre-installation script returned 
error exit status 100
SourcePackage: nis
Title: package nis 3.17-32ubuntu1.2 failed to install/upgrade: ErrorMessage: 
subprocess new pre-installation script returned error exit status 100
UpgradeStatus: Upgraded to precise on 2012-05-01 (0 days ago)

** Affects: nis (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-package i386 precise

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to nis in Ubuntu.
https://bugs.launchpad.net/bugs/993291

Title:
  package nis 3.17-32ubuntu1.2 failed to install/upgrade: ErrorMessage:
  subprocess new pre-installation script returned error exit status 100

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nis/+bug/993291/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993291] Re: package nis 3.17-32ubuntu1.2 failed to install/upgrade: ErrorMessage: subprocess new pre-installation script returned error exit status 100

2012-05-02 Thread Sean Whitney
-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to nis in Ubuntu.
https://bugs.launchpad.net/bugs/993291

Title:
  package nis 3.17-32ubuntu1.2 failed to install/upgrade: ErrorMessage:
  subprocess new pre-installation script returned error exit status 100

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nis/+bug/993291/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993000] Re: Error installing samba 2:3.6.3.2 ubuntu2.1

2012-05-02 Thread garvied
already solved, the problem was that I had put the parameters wins
support = yes and wins server = my ip when I removed wins server
everything works ok

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/993000

Title:
  Error installing samba 2:3.6.3.2 ubuntu2.1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/993000/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 987371] Re: unconfined containers are not starting

2012-05-02 Thread Serge Hallyn
@Christopher,

To support switching to any other profile than unconfined or lxc-*,
you need to add a transition rule to /etc/apparmor.d/local/usr.bin.lxc-
start (see /etc/apparmor.d/usr.bin.lxc-start for the default profile).

If you still have trouble, please open a new bug, showing the relevant
profiles and 'sudo aa-status' output, plus the file 'outout' resulting
from doing 'lxc-start -n container -l DEBUG -o outout'.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to lxc in Ubuntu.
https://bugs.launchpad.net/bugs/987371

Title:
  unconfined containers are not starting

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apparmor/+bug/987371/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993000] Re: Error installing samba 2:3.6.3.2 ubuntu2.1

2012-05-02 Thread James Page
** Changed in: samba (Ubuntu)
   Status: Incomplete = Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/993000

Title:
  Error installing samba 2:3.6.3.2 ubuntu2.1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/993000/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 901881] Re: nova and glance should depend on python-keystone

2012-05-02 Thread Launchpad Bug Tracker
** Branch linked: lp:~openstack-ubuntu-testing/glance/quantal-folsom-
proposed

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to nova in Ubuntu.
https://bugs.launchpad.net/bugs/901881

Title:
  nova and glance should depend on python-keystone

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/glance/+bug/901881/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 992075] Re: Commissioning status persists with cloud-init 0.6.3-0ubuntu1

2012-05-02 Thread Andrew Crawford
I am also using cloud-init 0.6.3-0ubuntu1.

At first I did see the bug at
https://bugs.launchpad.net/ubuntu/+source/maas/+bug/981845 and as per my
comment there, did have the network cables inadvertantly switched, no
PXE boot. Switching the cables and re-booting the node had no effect on
the persistent Commissioning status. Though the node did begin the
boot process.

Because the UI was unable to positively identify and enlist the node,
and because my original setup (prior to dist-upgrade) was Orchestra
using 11.10, I wanted to make sure it wasn't a problem with some of the
manual reconfiguration necessary after the dist upgrade (switch DHCP and
DNS providers etc.)

However, after rectifying the cabling issue and installing a fresh MAAS
server from the official 12.04 release (and with apt-get update  apt-
get upgrade) , I am still seeing this behavior, but only one node has
this problem.

I also had no luck with the daily ephemeral build.

After watching the PXE boot process on the problematic node, at about 11
seconds into boot I receive a

init: cloud-init-nonet main process (###) killed by TERM signal

which strongly suggests that there is a good reason that the
Commissioning process is never completed for this node

Interestingly, the node continues to boot to a normal login prompt after
about 3-4 minutes.

if left alone, the node will drop a few errors on the console:

* Starting App Armor profiles
Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
landscape-client is not configured, please run landscape-config

which makes some sense as  the init process isn't completing. I am
tempted to open a new bug, for the:

init: cloud-init-nonet main process (###) killed by TERM signal

boot error, but unless people are looking at the actual boot process of
the node, the only direct indication that anything is wrong is the
endless Commissioning state in the MAAS web UI.

OK I have ruled out this as the problem:

http://irclogs.ubuntu.com/2012/04/18/%23ubuntu-server.txt 
 
A hardware clock mismatch causing Oauth to fail.

[01:31] DiabolicalGamer I'm attempting to setup a MaaS server on Ubuntu 
12.04, but my nodes keep hanging at init: cloud-init-nonet main process (256) 
killed by TERM signal
[01:31] DiabolicalGamer Can anyone help?
[01:31] bigjools I can try
[01:31] DiabolicalGamer Thanks :-)
[01:32] bigjools having said that I am more familiar with the webapp side of 
things than cloud-init
[01:32] bigjools smoser, any idea? ^
[01:33] DiabolicalGamer hmm, if I could login to the nodes themselves or 
access their logs that would really help
[01:42] DiabolicalGamer I think I may have found the problem...
[01:43] DiabolicalGamer http://pastebin.com/JPw9F5FN
[01:43] DiabolicalGamer My apache error log is full of these and they appear 
whenever the cloud-init-nonet runs
[01:44] DiabolicalGamer any ideas?
[01:45] bigjools DiabolicalGamer: ah I know
[01:45] bigjools DiabolicalGamer: the clock is wrong on the node
[01:45] DiabolicalGamer lol
[01:45] DiabolicalGamer is that all?
[01:45] bigjools well either the node or the maas server
[01:46] DiabolicalGamer *facepalm*
[01:46] bigjools yeah, it breaks OAuth if they are too different
[01:46] DiabolicalGamer it must be the nodes then because I configured the 
system clock when I installed ubuntu on the cloud controller
[02:02] DiabolicalGamer is there a way to force the nodes to run ntp-update?
[02:03] DiabolicalGamer *ntpdate
[02:12] DiabolicalGamer OMG it worked!
[02:12] DiabolicalGamer Thanks bigjools
[02:12] bigjools DiabolicalGamer: yay!

Since this seems tangental to this particular bug, I am leaving this
here in the hope that someone may find it useful. I will post back if I
file a new bug report or find an existing appropriate bug.

Thanks

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to maas in Ubuntu.
https://bugs.launchpad.net/bugs/992075

Title:
  Commissioning status persists with cloud-init 0.6.3-0ubuntu1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/maas/+bug/992075/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 908583] Re: Apache cache serving partial content 206 responses to requests for the full content

2012-05-02 Thread Bug Watch Updater
** Changed in: apache2 (Debian)
   Status: Unknown = New

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to apache2 in Ubuntu.
https://bugs.launchpad.net/bugs/908583

Title:
  Apache cache serving partial content 206 responses to requests for the
  full content

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apache2/+bug/908583/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993355] [NEW] package keystone 2012.1-0ubuntu1 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread Arun
Public bug reported:

Could not upgrade this package when upgrading to ubuntu 12.04.

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: keystone 2012.1-0ubuntu1
ProcVersionSignature: Ubuntu 3.0.0-17.30-generic 3.0.22
Uname: Linux 3.0.0-17-generic x86_64
ApportVersion: 2.0.1-0ubuntu7
Architecture: amd64
Date: Wed May  2 11:19:55 2012
ErrorMessage: ErrorMessage: subprocess installed post-installation script 
returned error exit status 1
InstallationMedia: Ubuntu 10.10 Maverick Meerkat - Release amd64 (20101007)
PackageArchitecture: all
SourcePackage: keystone
Title: package keystone 2012.1-0ubuntu1 failed to install/upgrade: 
ErrorMessage: subprocess installed post-installation script returned error exit 
status 1
UpgradeStatus: Upgraded to precise on 2012-05-02 (0 days ago)

** Affects: keystone (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package precise

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to keystone in Ubuntu.
https://bugs.launchpad.net/bugs/993355

Title:
  package keystone 2012.1-0ubuntu1 failed to install/upgrade:
  ErrorMessage: subprocess installed post-installation script returned
  error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/keystone/+bug/993355/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993355] Re: package keystone 2012.1-0ubuntu1 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread Arun
-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to keystone in Ubuntu.
https://bugs.launchpad.net/bugs/993355

Title:
  package keystone 2012.1-0ubuntu1 failed to install/upgrade:
  ErrorMessage: subprocess installed post-installation script returned
  error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/keystone/+bug/993355/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 583216] Re: inet_protocols can't be preseeded

2012-05-02 Thread Matthew L. Dailey
This is a pretty old bug, but it looks like it's still present in
precise (postfix 2.9.1-4).

Looking at the postinst script, I think the fix is pretty trivial -
setting the changed flag for postfix/protocols in fset_all_changed().
I'm attaching a patch that should take care of this.

** Patch added: postfix_protocols_preseed.patch
   
https://bugs.launchpad.net/ubuntu/+source/postfix/+bug/583216/+attachment/3125525/+files/postfix_protocols_preseed.patch

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to postfix in Ubuntu.
https://bugs.launchpad.net/bugs/583216

Title:
  inet_protocols can't be preseeded

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/postfix/+bug/583216/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 681165] Re: libmysqld-dev missing package dependency

2012-05-02 Thread Bug Watch Updater
** Changed in: mysql-dfsg-5.1 (Debian)
   Status: New = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-dfsg-5.1 in Ubuntu.
https://bugs.launchpad.net/bugs/681165

Title:
  libmysqld-dev missing package dependency

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-dfsg-5.1/+bug/681165/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 583216] Re: inet_protocols can't be preseeded

2012-05-02 Thread Ubuntu Foundation's Bug Bot
The attachment postfix_protocols_preseed.patch of this bug report has
been identified as being a patch.  The ubuntu-reviewers team has been
subscribed to the bug report so that they can review the patch.  In the
event that this is in fact not a patch you can resolve this situation by
removing the tag 'patch' from the bug report and editing the attachment
so that it is not flagged as a patch.  Additionally, if you are member
of the ubuntu-reviewers team please also unsubscribe the team from this
bug report.

[This is an automated message performed by a Launchpad user owned by
Brian Murray.  Please contact him regarding any issues with the action
taken in this bug report.]

** Tags added: patch

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to postfix in Ubuntu.
https://bugs.launchpad.net/bugs/583216

Title:
  inet_protocols can't be preseeded

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/postfix/+bug/583216/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993394] Re: package samba-common 2:3.6.3-2ubuntu2.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 10

2012-05-02 Thread iamad...@126.com
-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/993394

Title:
  package samba-common 2:3.6.3-2ubuntu2.1 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 10

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/993394/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993394] [NEW] package samba-common 2:3.6.3-2ubuntu2.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 10

2012-05-02 Thread iamad...@126.com
Public bug reported:

package samba-common 2:3.6.3-2ubuntu2.1 failed to install/upgrade:
subprocess installed post-installation script returned error exit status
10

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: samba-common 2:3.6.3-2ubuntu2.1
ProcVersionSignature: Ubuntu 3.2.0-24.37-generic 3.2.14
Uname: Linux 3.2.0-24-generic x86_64
NonfreeKernelModules: nvidia wl
ApportVersion: 2.0.1-0ubuntu7
Architecture: amd64
Date: Thu May  3 00:06:04 2012
DuplicateSignature:
 Setting up man-db (2.6.1-2) ...
 dpkg: error processing man-db (--configure):
  subprocess installed post-installation script returned error exit status 10
ErrorMessage: subprocess installed post-installation script returned error exit 
status 10
InstallationMedia: Ubuntu 12.04 LTS Precise Pangolin - Release amd64 
(20120423)
PackageArchitecture: all
SourcePackage: samba
Title: package samba-common 2:3.6.3-2ubuntu2.1 failed to install/upgrade: 
subprocess installed post-installation script returned error exit status 10
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: samba (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package precise

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/993394

Title:
  package samba-common 2:3.6.3-2ubuntu2.1 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 10

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/993394/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993394] Re: package samba-common 2:3.6.3-2ubuntu2.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 10

2012-05-02 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/993394

Title:
  package samba-common 2:3.6.3-2ubuntu2.1 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 10

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/993394/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 807153] Re: DNSSEC-enabled named sometimes does not die on service bind9 stop

2012-05-02 Thread Ben Bird
I have the same scenario of IPv6 + bind9 + dnssec.

b-coleman's suspicion that this is related to debian bug# 578052 seems
plausible.  I upgraded my affected machine to Precise (12.04), and the
problem has stopped.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to bind9 in Ubuntu.
https://bugs.launchpad.net/bugs/807153

Title:
  DNSSEC-enabled named sometimes does not die on service bind9 stop

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bind9/+bug/807153/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 583216] Re: inet_protocols can't be preseeded

2012-05-02 Thread Matthew L. Dailey
I also went ahead and opened an upstream bug - http://bugs.debian.org
/cgi-bin/bugreport.cgi?bug=671235

** Bug watch added: Debian Bug tracker #671235
   http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=671235

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to postfix in Ubuntu.
https://bugs.launchpad.net/bugs/583216

Title:
  inet_protocols can't be preseeded

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/postfix/+bug/583216/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Blueprint servercloud-q-lxc] Lxc work for Q

2012-05-02 Thread Jonathan Carter
Blueprint changed by Jonathan Carter:

Whiteboard changed:
  Topics:
-  - apport info
-  - using seccomp2
-  - user namespace (if ready)
-  - support for pre-start scripts (like initramfs)
-  - support for config #includes
-  - encrypted root fs support
-  - switch to git back-end for UDD?
-  - http://skliarie.blogspot.com/2011/11/llslxclvmsnapshots.html - lvm 
manipulation inside guests
-  - /lxc-shared support through lxc config (or the OpenVZ way with a 
/var/lib/lxc/container/mount directory used instead of /usr/lib/lxc/)
-  - cgroup fake root
-  - devices namespace
-  - lxc apport info
-  - seccomp2
-  - support for fedora 17 templates
+  - apport info
+  - using seccomp2
+  - user namespace (if ready)
+  - support for pre-start scripts (like initramfs)
+  - support for config #includes
+  - encrypted root fs support
+  - switch to git back-end for UDD?
+  - http://skliarie.blogspot.com/2011/11/llslxclvmsnapshots.html - lvm 
manipulation inside guests
+  - /lxc-shared support through lxc config (or the OpenVZ way with a 
/var/lib/lxc/container/mount
+  directory used instead of /usr/lib/lxc/)
+  - lxc-debconf
+  - cgroup fake root
+  - devices namespace
+  - lxc apport info
+  - seccomp2
+  - support for fedora 17 templates

-- 
Lxc work for Q
https://blueprints.launchpad.net/ubuntu/+spec/servercloud-q-lxc

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


Re: [Bug 807153] Re: DNSSEC-enabled named sometimes does not die on service bind9 stop

2012-05-02 Thread Matthias Andree
Am 02.05.2012 18:46, schrieb Ben Bird:
 I have the same scenario of IPv6 + bind9 + dnssec.
 
 b-coleman's suspicion that this is related to debian bug# 578052 seems
 plausible.  I upgraded my affected machine to Precise (12.04), and the
 problem has stopped.
 

The problem isn't with the init script as in the Debian bug, but instead
with bind9 itself, which won't die.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to bind9 in Ubuntu.
https://bugs.launchpad.net/bugs/807153

Title:
  DNSSEC-enabled named sometimes does not die on service bind9 stop

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bind9/+bug/807153/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 941874] Re: (fakeraid) root device not activated during boot

2012-05-02 Thread path
Just worked around the same problem that Adi Piracalabu described.
Installed Ubuntu 12.04 release Amd64 image on fakeraid raid5. With my
boot loader, root directory and swap all on a separate disc. Then my
home directory on my raid 5. Installation completed successfully.

Rebooting fails to mount my raid5 drive, I skip mounting the home
directory and I can't access my main account that has the home directory
on those discs. Logging in with a guest account and creating a separate
admin account with my main accounts passwords, permitted me to install
dmraid. With a reboot from that software state. The home directory on
the raid5 is mounted and my account that has the home directory in the
raid5 is accessible. That's where it works for me right now.

With some analysis, after a few re installations. I noticed that the
installation of 12.04 does not install dmraid at all? Basically if I
performed the installation and continued to try ubuntu before restarting
into it. Then mounted the disk I installed to. Dmraid does not appear to
be installed in the libs, binaries, initramfs...

While trying ubuntu 12.04 the raids are accessible, but when you install
12.04, it skips or fails the dmraid package and the rest of those
dependencies.

If this could be fixed; if the installer can successfully place the
dmraid package, if it installs on a system that has fakeraids; then I
think I'll finally be able to boot off of a fakeraid without a
workaround.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to multipath-tools in Ubuntu.
https://bugs.launchpad.net/bugs/941874

Title:
  (fakeraid) root device not activated during boot

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dmraid/+bug/941874/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993509] [NEW] package winbind 2:3.6.3-2ubuntu2.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread Jonas - JLSolutions.eu manager
Public bug reported:

error occured when issueing sudo apt-get install tree
(instead of installing I got the error)

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: winbind 2:3.6.3-2ubuntu2.1
ProcVersionSignature: Ubuntu 3.2.0-24.37-generic 3.2.14
Uname: Linux 3.2.0-24-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.0.1-0ubuntu7
AptOrdering:
 tree: Install
 winbind: Configure
 libpam-winbind: Configure
 tree: Configure
Architecture: amd64
Date: Wed May  2 21:56:49 2012
ErrorMessage: subprocess installed post-installation script returned error exit 
status 1
InstallationMedia: Ubuntu 11.10 Oneiric Ocelot - Release amd64 (20111012)
SourcePackage: samba
Title: package winbind 2:3.6.3-2ubuntu2.1 failed to install/upgrade: subprocess 
installed post-installation script returned error exit status 1
UpgradeStatus: Upgraded to precise on 2012-04-26 (5 days ago)

** Affects: samba (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package precise

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/993509

Title:
  package winbind 2:3.6.3-2ubuntu2.1 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/993509/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993509] Re: package winbind 2:3.6.3-2ubuntu2.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread Jonas - JLSolutions.eu manager
-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/993509

Title:
  package winbind 2:3.6.3-2ubuntu2.1 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/993509/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993509] Re: package winbind 2:3.6.3-2ubuntu2.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-05-02 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/993509

Title:
  package winbind 2:3.6.3-2ubuntu2.1 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/993509/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993515] [NEW] lxc-clone can expand wildcards in the configuration file

2012-05-02 Thread Serge Hallyn
Public bug reported:

In particular, the '*:*' in the stock lxc.devices.cgroup.allow entry
will be expanded if there is a *:* file in cwd.

** Affects: lxc (Ubuntu)
 Importance: High
 Status: Confirmed

** Changed in: lxc (Ubuntu)
   Status: New = Confirmed

** Changed in: lxc (Ubuntu)
   Importance: Undecided = High

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to lxc in Ubuntu.
https://bugs.launchpad.net/bugs/993515

Title:
  lxc-clone can expand wildcards in the configuration file

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lxc/+bug/993515/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 288496] Re: winbind postinst returned error exit status 1 (daemon failed to start)

2012-05-02 Thread Jonathan Ferreira
Just sudo dpkg-reconfigure samba-common worked to me!
I am using Ubuntu 12.04 64-bits.

Many thanks for posting!

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/288496

Title:
  winbind postinst returned error exit status 1 (daemon failed to start)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/288496/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 990945] Re: samba-common doesn't read workgroup from smb.conf

2012-05-02 Thread kamahat
In a KVM I've run this set of command :

cat EOF/etc/network/interfaces
auto eth0
iface eth0 inet static
   address 192.168.64.xx
netmask 255.255.255.0
network 192.168.64.0
broadcast 192.168.64.255
gateway 192.168.64.y
EOF

apt-get install python-software-properties

echo dc1/etc/hostname
cat EOF/etc/resolv.conf
domain .home
nameserver 192.168.64.x
EOF

apt-get install ntp
sudo echo -e server 0.fr.pool.ntp.org\n server 1.fr.pool.ntp.org\n server 
2.fr.pool.ntp.org \n server 3.fr.pool.ntp.org  /etc/ntp.conf
service ntp restart

aptitude install  bind9 bind9utils dnsutils;
apt-get install build-essential libattr1-dev libblkid-dev gdb libgnutls-dev 
libreadline-gplv2-dev python-dev autoconf python-dnspython pkg-config  
libpopt-dev apparmor-utils  ldap-utils  libsasl2-modules-gssapi-mit
aptitude install samba4 samba4-clients krb5-user acl

# At that point It complain about smb.conf. That's ok, see this later

mv /etc/samba/smb.conf /etc/samba/smb.conf.bak
chmod +x /usr/share/samba/setoption.pl
aa-complain /etc/apparmor.d/usr.sbin.named

/usr/share/samba/setup/provision --realm=Z.HOME --domain=Z -U
Administrateur --adminpass=1234 --server-role=dc --host-ip=192.168.64.xx

# since that point It should not complain anymore. 
# but any 'dpkg --configure -a' will complains.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/990945

Title:
  samba-common doesn't read workgroup from smb.conf

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/990945/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993515] Re: lxc-clone can expand wildcards in the configuration file

2012-05-02 Thread Launchpad Bug Tracker
This bug was fixed in the package lxc - 0.8.0~rc1-4ubuntu2

---
lxc (0.8.0~rc1-4ubuntu2) quantal; urgency=low

  * lxc-clone: put quotes around $line to avoid expansion (LP: #993515)
 -- Serge Hallyn serge.hal...@ubuntu.com   Wed, 02 May 2012 15:23:52 -0500

** Changed in: lxc (Ubuntu)
   Status: Confirmed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to lxc in Ubuntu.
https://bugs.launchpad.net/bugs/993515

Title:
  lxc-clone can expand wildcards in the configuration file

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lxc/+bug/993515/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 807153] Re: DNSSEC-enabled named sometimes does not die on service bind9 stop

2012-05-02 Thread Ben Coleman
The problem with the init script in the debian bug was that bind9 itself
wasn't dying, and the init script was set up to wait until bind9 died.
It was made moot by by upstream release of bind 9.8.1, which fixed the
problem of bind9 not dying.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to bind9 in Ubuntu.
https://bugs.launchpad.net/bugs/807153

Title:
  DNSSEC-enabled named sometimes does not die on service bind9 stop

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bind9/+bug/807153/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993515] Re: lxc-clone can expand wildcards in the configuration file

2012-05-02 Thread Serge Hallyn
** Description changed:

+ =
+ SRU justification:
+ 1. impact: configuration files for cloned containers can be corrupted
+ 2. development fix: put quotes around the variable being echoed whose 
contents are being expanded.
+ 3. stable fix: same as development fix
+ 4. test case:
+  touch xyz:xyz
+  lxc-create -t ubuntu -n p1
+  lxc-clone -o p1 -n p2
+  grep xyz /var/lib/lxc/p2/config
+ 5. regression potential: none.
+ =
+ 
  In particular, the '*:*' in the stock lxc.devices.cgroup.allow entry
  will be expanded if there is a *:* file in cwd.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to lxc in Ubuntu.
https://bugs.launchpad.net/bugs/993515

Title:
  lxc-clone can expand wildcards in the configuration file

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lxc/+bug/993515/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993544] [NEW] package slapd 2.4.21-0ubuntu5.7 failed to install/upgrade: ErrorMessage: subprocess new pre-installation script returned error exit status 1

2012-05-02 Thread Ago
Public bug reported:

It's happened during 10.04 -12.04 upgrade

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: slapd 2.4.21-0ubuntu5.7
ProcVersionSignature: Ubuntu 2.6.32-27.49-server 2.6.32.26+drm33.12
Uname: Linux 2.6.32-27-server x86_64
Architecture: amd64
Date: Wed May  2 23:03:28 2012
ErrorMessage: ErrorMessage: subprocess new pre-installation script returned 
error exit status 1
InstallationMedia: Ubuntu-Server 10.04.1 LTS Lucid Lynx - Release amd64 
(20100816.2)
SourcePackage: openldap
Title: package slapd 2.4.21-0ubuntu5.7 failed to install/upgrade: ErrorMessage: 
subprocess new pre-installation script returned error exit status 1

** Affects: openldap (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package lucid

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openldap in Ubuntu.
https://bugs.launchpad.net/bugs/993544

Title:
  package slapd 2.4.21-0ubuntu5.7 failed to install/upgrade:
  ErrorMessage: subprocess new pre-installation script returned error
  exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openldap/+bug/993544/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 993544] Re: package slapd 2.4.21-0ubuntu5.7 failed to install/upgrade: ErrorMessage: subprocess new pre-installation script returned error exit status 1

2012-05-02 Thread Ago
-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openldap in Ubuntu.
https://bugs.launchpad.net/bugs/993544

Title:
  package slapd 2.4.21-0ubuntu5.7 failed to install/upgrade:
  ErrorMessage: subprocess new pre-installation script returned error
  exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openldap/+bug/993544/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Blueprint servercloud-q-juju-charm-best-practices] Juju Charm Best practices

2012-05-02 Thread Robbie Williamson
Blueprint changed by Robbie Williamson:

Drafter: (none) = Ubuntu Server Team

-- 
Juju Charm Best practices
https://blueprints.launchpad.net/ubuntu/+spec/servercloud-q-juju-charm-best-practices

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Blueprint servercloud-q-juju-charm-unit-tests] Juju Charm Unit Tests

2012-05-02 Thread Robbie Williamson
Blueprint changed by Robbie Williamson:

Drafter: (none) = Ubuntu Server Team

-- 
Juju Charm Unit Tests
https://blueprints.launchpad.net/ubuntu/+spec/servercloud-q-juju-charm-unit-tests

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Blueprint servercloud-q-juju-charm-unit-tests] Juju Charm Unit Tests

2012-05-02 Thread Robbie Williamson
Blueprint changed by Robbie Williamson:

Definition Status: New = Discussion

-- 
Juju Charm Unit Tests
https://blueprints.launchpad.net/ubuntu/+spec/servercloud-q-juju-charm-unit-tests

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Blueprint servercloud-q-juju-charmstore-maintenance] Juju Charm Store Maintenance

2012-05-02 Thread Robbie Williamson
Blueprint changed by Robbie Williamson:

Drafter: (none) = Ubuntu Server Team

-- 
Juju Charm Store Maintenance
https://blueprints.launchpad.net/ubuntu/+spec/servercloud-q-juju-charmstore-maintenance

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Blueprint servercloud-q-juju-charmstore-maintenance] Juju Charm Store Maintenance

2012-05-02 Thread Robbie Williamson
Blueprint changed by Robbie Williamson:

Definition Status: New = Discussion

-- 
Juju Charm Store Maintenance
https://blueprints.launchpad.net/ubuntu/+spec/servercloud-q-juju-charmstore-maintenance

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


  1   2   3   4   5   6   7   8   9   10   >